#menu > ul {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	list-style: none;
	display: table;
}
#menu > ul > li {
	display: table-cell;
	margin: 0;
	padding: 0;
	background: #fff;
	color: #000;
	position: relative;
}
#menu ul > li a {
	color: #000;
	text-decoration: none;
	height: 40px;
	line-height: 40px;
	display: block;
	text-align: center;
	width: 100%;
	font-weight: normal;
}
#menu ul > li a:hover {
	background: #fff;
	text-decoration:line-through #FBC2AF;
	font-weight: normal;
}
#menu ul > li ul {
	display: none;
	width: 100%;
	background: #000;
	position: absolute;
	margin: 0;
	padding: 0;
	top: 40px;
	left: 0;
}
#menu ul > li:hover ul {
	display: block;
}
